DownThemAll! 发布新版 已支持限速

ValueError
 ValueError
发布于 2011年01月12日
收藏 0

Firefox浏览器的著名插件,多线程下载器DownThemAll!日前发布新版。相比以前版本最大的不同是,新版本已经支持限速。

详见官网:http://www.downthemall.net/

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:DownThemAll! 发布新版 已支持限速
加载中

最新评论(4

l
loveopen
我也用一下,好久没用过迅雷了啦
Tree
Tree
试用一下
ValueError
ValueError

引用来自“keith”的评论

早就不想用迅雷!希望这个能快点超越!

如果不用狗狗网的资源,这个早就能超越。而且支持ipv6 p2p。
keith
keith
早就不想用迅雷!希望这个能快点超越!
返回顶部
顶部